<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout4}">
<head>
  <meta charset="UTF-8">
  <title>Vacancy</title>
</head>
<body>
<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        THR Report-->
<!--        <small></small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Reports</li>-->
<!--        <li class="active"> THR</li>-->
<!--    </ol>-->
<!--</section>-->
<main layout:fragment="main" class="container">

  <!--    <div class="bg-light p-5 rounded">-->
  <!--        <h1>Navbar example</h1>-->
  <!--        <p class="lead">This example is a quick exercise to illustrate how the top-aligned navbar works. As you scroll, this navbar remains in its original position and moves with the rest of the page.</p>-->
  <!--        <a class="btn btn-lg btn-primary" href="/docs/5.2/components/navbar/" role="button">View navbar docs &raquo;</a>-->
  <!--    </div>-->

  <div class="row pb-1 mb-2">
    <div class="col-md-12" align="center">
      <div class="h3 text-dark" >
        <b style="text-shadow: 0px 2px 2px rgb(160,168,173); ">Register</b>
      </div>
      <!--            <span class="badge text-bg-primary"></span>-->
      <div class="progress" style="height: 5px; width: 100px; color: #15408d;">
        <div class="progress-bar" role="progressbar" aria-label="Example 1px high" style="width: 100%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="25"></div>
      </div>

      <!--            <div class="btn btn-primary small" style="&#45;&#45;bs-btn-padding-y: .25rem; &#45;&#45;bs-btn-padding-x: .5rem; &#45;&#45;bs-btn-font-size: .75rem; &#45;&#45;bs-btn-bg: #15408d;" disabled=""></div>-->
    </div>
  </div>
  <div class="row b-2 mb-4">
    <div class="col-md-12" align="center">
      <span class="small">Start finding your purpose with Insitut Tazkia. See our latest vacancies below.</span>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
<!--      <section class="vh-100" style="background-color: #eee;">-->
        <div class="container h-100">
          <div class="row d-flex justify-content-center align-items-center h-100">
            <div class="col-lg-12 col-xl-11">
              <div class="card text-black bg-light bg-opacity-50" style="border-radius: 25px;">
                <div class="card-body p-md-5">
                  <div class="row justify-content-center">
                    <div class="col-md-10 col-lg-6 col-xl-5 order-2 order-lg-1">

                      <div class="alert alert-danger" role="alert" th:if="${gagal != null}">
                        Email Sudah Terdaftar!
                      </div>

                      <p class="text-center h1 fw-bold mb-5 mx-1 mx-md-4 mt-4">Sign up</p>
                      <form method="post" th:action="@{/vacancy/register/save}" class="mx-1 mx-md-4">
                        <div class="d-flex flex-row align-items-center mb-4">
                          <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                          <div class="form-outline flex-fill mb-0">
                            <input type="text" id="form3Example1c" name="name" class="form-control" required />
                            <label class="form-label" for="form3Example1c">Your Name</label>
                          </div>
                        </div>

                        <div class="d-flex flex-row align-items-center mb-4">
                          <i class="fas fa-envelope fa-lg me-3 fa-fw"></i>
                          <div class="form-outline flex-fill mb-0">
                            <input type="email" id="form3Example3c" name="email" class="form-control" required />
                            <label class="form-label" for="form3Example3c">Your Email</label>
                          </div>
                        </div>

<!--                        <div class="d-flex flex-row align-items-center mb-4">-->
<!--                          <i class="fas fa-lock fa-lg me-3 fa-fw"></i>-->
<!--                          <div class="form-outline flex-fill mb-0">-->
<!--                            <input type="text" id="form3Example4c" class="form-control" th:value="${testOTP}" />-->
<!--                            <label class="form-label" for="form3Example4c">Test OTP</label>-->
<!--                          </div>-->
<!--                        </div>-->

<!--                        <div class="d-flex flex-row align-items-center mb-4">-->
<!--                          <i class="fas fa-key fa-lg me-3 fa-fw"></i>-->
<!--                          <div class="form-outline flex-fill mb-0">-->
<!--                            <input type="password" id="form3Example4cd" class="form-control" />-->
<!--                            <label class="form-label" for="form3Example4cd">Repeat your password</label>-->
<!--                          </div>-->
<!--                        </div>-->

<!--                        <div class="form-check d-flex justify-content-center mb-5">-->
<!--                          <input class="form-check-input me-2" type="checkbox" value="" id="form2Example3c" />-->
<!--                          <label class="form-check-label" for="form2Example3">-->
<!--                            I agree all statements in <a href="#!">Terms of service</a>-->
<!--                          </label>-->
<!--                        </div>-->

<!--                        <div class="d-flex justify-content-center mb-5">-->
                          <div class="d-grid gap-2">
                          <button type="submit" class="btn btn-primary btn-lg rounded-pill" style="--bs-btn-bg: #15408d;">Register</button>
                          </div>
<!--                        </div>-->

                      </form>

                    </div>
                    <div class="col-md-10 col-lg-6 col-xl-7 d-flex align-items-center order-1 order-lg-2">

                      <img th:src="@{/dist/img/tazkia2.png}"
                           class="img-fluid" alt="Sample image">

                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
<!--      </section>-->
    </div>
  </div>
  <br>
</main>
</body>
</html>
</body>
</html>